@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */

/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}

/* =======================
		h1
========================== */
.ttl_2 .h1 img {
  width: 141px;
}
.ttl_2 .h1 span img {
  width: 120px;
}
/* =======================
		#info
========================== */
#info {
  border-top: #e3e3e3 solid 1px;
  color: #3c3c3c;
  margin-right: 4.1%;
}
#info tbody {
  display: grid;
}
#info tr {
  padding: 20px 0;
  border-bottom: #e3e3e3 solid 1px;
  display: grid;
  grid-template-columns: subgrid;
  gap: 4px max(30px, 5vw);
  grid-column: 2 span;
}
#info tr .ttl_1 {
  font-weight: bold;
}
#info tr .ttl_2 {
  width: 23%;
}
#info .narrow {
  line-height: 1.5;
}
#info .spbr {
  display: none;
}
#info .tbbr_b {
  display: none;
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  /* =======================
		#info
========================== */
  #info {
    width: 100%;
    margin-right: 0;
  }
  #info .tbbr_b {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #info tr {
    grid-template-columns: unset;
  }
}
/*スマートフォン*/
@media screen and (max-width: 640px) {
  #container {
    margin: 10px auto;
  }

  /* =======================
		#side_nav
========================== */
  #side_nav {
    display: none;
  }
  /* =======================
		h1
========================== */
  .ttl_2 .h1 img {
    width: 112px;
  }
  .ttl_2 .h1 span img {
    width: 96px;
  }
  /* =======================
		#info
========================== */
  #info {
    margin-right: 0;
    margin-bottom: 30px;
  }
  #info .border_none {
    border-bottom: none;
  }

  #info .tbbr_b {
    display: none;
  }
  #info .spbr {
    display: block;
  }
}
